AMD Catalyst 15.9 Beta

Discussion in 'Videocards - AMD Radeon Drivers Section' started by Rich_Guy, Sep 28, 2015.

  1. Fox2232

    Fox2232 Ancient Guru

    Messages:
    11,754
    Likes Received:
    3,332
    GPU:
    6900XT+AW@240Hz
    I have usually game before 10 seconds pass. But sometimes it takes minute or two then it expands search parameters (I think ping/continent). In one of such cases I got into game where everyone had 800ms+ pings.
     
  2. Jackalito

    Jackalito Master Guru

    Messages:
    576
    Likes Received:
    97
    GPU:
    Radeon RX 5700 XT
    I've got Windows 10 build 10240 x64 on my system.
    I was going to check my OC and as soon as I started Sapphire TRIXX v4.8.2, I got a system hardlock, the music kept playing but I could not do anything, which reminded me of Windows 10 Technical Preview build 10041, as that one suffered from the same issue.

    I will have to test it with a newer version of TRIXX and see what happens. I didn't have this problem with previous Catalyst versions. On top of that, I got a new cumulative update for Windows 10 last night so, who knows!
     
  3. AsiJu

    AsiJu Ancient Guru

    Messages:
    6,917
    Likes Received:
    1,947
    GPU:
    MSI RTX 2070 Armor
    TriXX 5.0.0 should work fine with W10 x64 10240. Does here :)
     
  4. Jackalito

    Jackalito Master Guru

    Messages:
    576
    Likes Received:
    97
    GPU:
    Radeon RX 5700 XT
    Yeah, I know. But what I don't like about 5.0.0 is the fact that, for whatever the reason, they removed the minimize button :3eyes:
     

  5. densou

    densou Member Guru

    Messages:
    146
    Likes Received:
    10
    GPU:
    Zotac 1070 Ti Mini
    sort of, unless you ALWAYS update it to nightlies and manually update madVR and integrated LAV Filters (nightlies too).

    Else you should opt to ALTERNATIVES not offering LAV out-of-the-box [ol' good fashione FFMpeg or derivates]:
    MPC-HC BE
    PotPlayer (imo, the best so far combined with madVR - unfortunately x64 releases do NOT get betas :( )
     
  6. AsiJu

    AsiJu Ancient Guru

    Messages:
    6,917
    Likes Received:
    1,947
    GPU:
    MSI RTX 2070 Armor
    Hey that's right, never really paid attention to that until now. Lazy a-holes...
     
  7. mysteriously

    mysteriously Guest

    When I press Tab in Potplayer, it shows input resolution == output res. All I can see is high GPU utilization, but videos are not upscaled. Does anyone know how to fix it?

    // posted in wrong thread
     
    Last edited by a moderator: Oct 3, 2015
  8. thatguy91

    thatguy91 Ancient Guru

    Messages:
    6,643
    Likes Received:
    98
    GPU:
    XFX RX 480 RS 4 GB
    Why are people still using 15.9? These issues have been fixed in 15.9.1.
     
  9. wittzi

    wittzi New Member

    Messages:
    6
    Likes Received:
    0
    GPU:
    XFX 295X2 Hydra Edition
    mtrai, your CPU is so horrible I don't understand why you don't buy a decent one? Your benchmark is 5,000 points behind mine and the only difference I can see is that you're running a useless old AMD chip.

    Makes no sense when you're rocking out 2 x R9 290X's?! I get 16,869; 33% better than yours solely because of the CPU (I have an i7 4790k).
     
  10. Spartan

    Spartan Master Guru

    Messages:
    676
    Likes Received:
    2
    GPU:
    R9 290 PCS+
    Because, you don't just get an intel cpu if you are on an amd pc. A switching means new motherboard, and perhaps new RAM as well, depending on the new cpu. That means almost a whole new rig. Also, he won one of his gpus I think, but yeah, an fx for two 290x is not so great. If you have a 4790k you should change your cpu in your profile, because it says FX 8320 LOL.
     
    Last edited: Oct 5, 2015

  11. wittzi

    wittzi New Member

    Messages:
    6
    Likes Received:
    0
    GPU:
    XFX 295X2 Hydra Edition
    LOL! That actually proves my point, but quality spot from you. I had an R9 290 and I noticed that I wasn't getting as good performance as my friend who had the same card but had an i5 CPU.

    I bit the bullet and changed everything, including an i7 4790k and got a 295X2 for the hell of it because they have halved in price. That's what I just used to get my score, but it just seems horrible to have such an old CPU when he has such an amazing GPU setup.

    I'll update my profile now ...
     
  12. Spartan

    Spartan Master Guru

    Messages:
    676
    Likes Received:
    2
    GPU:
    R9 290 PCS+
    Everyone knows an fx is slower than a i5, even under dx12, but to compare an fx to an i7 is just ridiculous.
     
  13. Blackfyre

    Blackfyre Maha Guru

    Messages:
    1,099
    Likes Received:
    89
    GPU:
    RTX 2070 Super


    I hope you're not running that 4790K at 4.4Ghz with the stock Intel CPU Cooler. You better have bought a cooler.

    Also, if you did buy a cooler, you should try overclocking to 4.6Ghz or even 4.7Ghz (depending on the cooler you have). I got a noctua nh-d15.
     
  14. Undying

    Undying Ancient Guru

    Messages:
    15,287
    Likes Received:
    4,345
    GPU:
    Aorus RX580 XTR 8GB
    Its the same. i5's isnt much behind i7's. FX's are left behind by both.

    Nice thread to see that : http://forums.guru3d.com/showthread.php?t=402869
     
  15. wittzi

    wittzi New Member

    Messages:
    6
    Likes Received:
    0
    GPU:
    XFX 295X2 Hydra Edition
    Ha ha no, don't worry! I bought a Hydro H100i which keeps it at a relatively stable 46-56. I'm not good with the overclocking though, so I just used my motherboard's built it overclocking wizard!

    I know - I'm such a noob (or knob ... or both)! :-(
     

  16. Spartan

    Spartan Master Guru

    Messages:
    676
    Likes Received:
    2
    GPU:
    R9 290 PCS+
    Yeah, that is the interesting part of the dx12, every intel cpu from some non k i5, to the 5960x perform almost exactly the same.
     
  17. thatguy91

    thatguy91 Ancient Guru

    Messages:
    6,643
    Likes Received:
    98
    GPU:
    XFX RX 480 RS 4 GB
    As I said in the other 15.9 thread:
    Realistically there should be an official message in this topic saying to use 15.9.1 instead, since this has been pulled, and this and associated topics closed.
     

Share This Page